import {useParams} from "react-router-dom";

export default function AnimeEpisodeCreate(){
    const { titleId } = useParams();
    const { seasonId } = useParams();
    
    return (
        <>
            title id: { titleId }
            <br/>
            season id: { seasonId }
        </>  
    );
}